/**
 * Font sizes (reference)
 * Based on 13px body (81.3%).
 *
 *  8px = 0.615em          30px = 2.308em          52px = 4em
 *  9px = 0.692em          31px = 2.385em          53px = 4.077em
 * 10px = 0.769em          32px = 2.462em          54px = 4.154em
 * 11px = 0.846em          33px = 2.538em          55px = 4.231em
 * 12px = 0.923em          34px = 2.615em          56px = 4.308em
 * 13px = 1em              35px = 2.692em          57px = 4.385em
 * 14px = 1.077em          36px = 2.769em          58px = 4.462em
 * 15px = 1.154em          37px = 2.846em          59px = 4.538em
 * 16px = 1.231em          38px = 2.923em          60px = 4.615em
 * 17px = 1.308em          39px = 3em              61px = 4.692em
 * 18px = 1.385em          40px = 3.077em          62px = 4.769em
 * 19px = 1.462em          41px = 3.154em          63px = 4.846em
 * 20px = 1.538em          42px = 3.231em          64px = 4.923em
 * 21px = 1.615em          43px = 3.308em          65px = 5em
 * 22px = 1.692em          44px = 3.385em          66px = 5.077em
 * 23px = 1.769em          45px = 3.462em          67px = 5.154em
 * 24px = 1.846em          46px = 3.538em          68px = 5.231em
 * 25px = 1.923em          47px = 3.615em          69px = 5.308em
 * 26px = 2em              48px = 3.692em          70px = 5.385em
 * 27px = 2.077em          49px = 3.769em          71px = 5.462em
 * 28px = 2.154em          50px = 3.846em          72px = 5.538em
 * 29px = 2.231em          51px = 3.923em
 */

/* BACKGROUND IMAGES - in sky.settings.style.css
body {
	background-image: url(images/ts/bgimg1.png), url(images/ts/bgimg2.png);
	background-attachment: scroll, scroll;
	background-repeat: no-repeat, no-repeat;
	background-position: 98% 0%, bottom left;
	z-index:100,100;
} */

#attribution {
	display:none;
}
 
/* FONTS */ 
@import url(http://fonts.googleapis.com/css?family=Josefin+Sans:100,100italic,300,300italic,400,400italic,600,600italic,700,700italic);
@import url(http://fonts.googleapis.com/css?family=Josefin+Slab:400,700,100,300);
@import url(http://fonts.googleapis.com/css?family=PT+Sans:400,400italic,700);
.sf-menu * {
	font-family: "Josefin Sans";
	font-weight:600;
	font-size:1em;
}
p, .ui-helper-reset p {
	font-family:"PT Sans", sans-serif;
	font-size:1em;
	line-height:1.6em;
}
p b {
	font-family:"PT Sans", sans-serif;
	font-weight:700;
}
p em, italic {
	font-family:"PT Sans", sans-serif;
	font-style:400italic;
}
p.clear {
	clear:both;
}
h1 {
	font-size:3em;
}
h2 {
	font-size:2.692em;
}
h3, h3 a {
	font-size:2em;
}
h4 {
	font-size:1.8em;
}
h5 {
	font-size:1.4em;
/*	line-height:140%;*/
}
#main-content a {
	color:#952803;
}
/* tweak margins of 'submitted by' text in full-view blog... */
.article .submitted {
	margin:40px 0 -20px 0;
}
/* ...but decrease top margin for list view on home/main blog page */
div.view div.view-content div.views-row .article header.clearfix div.submitted {
	margin-top:20px;
}
div.date-heading h3 a {
	font-size:1.2em;
	color:white;
}
div.article-content h3 a {
	font-size:1.0em;
}
h1, h2, h3, h4, h5, h6 {
	font-family:"Josefin Sans", sans-serif;
  font-weight: 300;
  line-height: 1em;
  padding: 0;
  margin: 24px 0 12px 0;
}
a {
	text-decoration:none;
}
/* hiding the RSS feed icon */
a.feed-icon {
	display:none;
}
/* move readmore on frontpage up */
#article-151.article nav.clearfix ul.links li.node-readmore a {
	position:relative;
	top:-70px;
	border:1px solid rgb(211, 213, 213);
}

h1#page-title, header > h1.article-title {
	font-family: "Josefin Slab", sans-serif;
	font-weight:100;
	color:#FFF;
	font-size:3.5em;
}
.view-frontpage .views-row-first h1.article-title {
	display:none;
}
hr, hr.pthr1 {
	width:100%;
	border-bottom-color:#CCC;
	border-top-color:transparent;
	border-left-color:transparent;
	border-right-color:transparent;
	height:0;
}
p.quote {
	font-family:"Josefin Sans", sans-serif;
	font-size:1.4em;
}
div.quotebox {
/*	background-color:#c9eece;*/
	background-color:#a2dac7;
	background-image:url('images/quoteboxcutout-top.png'), url('images/quoteboxcutout-bottom.png');
	background-position:left top, right bottom;
	background-size:15% 20px, 15% 20px;
	background-repeat:no-repeat, no-repeat;
	padding:5px 30px 5px 30px;
	margin:25px 0 5px 0;
}
div.quotes {
	width:32px;
	height:24px;
	background:transparent url('images/quotes.png') top left no-repeat;
	position:relative;
	left:-40px;
	top:-5px;
	margin-bottom:-24px;
	z-index:100;
}
div.stars4 {
	background:transparent url('images/stars4.png') top left no-repeat;
	width:60px;
	height:15px;
	float:right;
	position:relative;
	top:-3em;
	right:1em;	
	display:inline-block;
}
div.stars3 {
        background:transparent url('images/stars3.png') top left no-repeat;
        width:60px;
        height:15px;
	 float:right;
        position:relative;
        top:-3em;
        right:1em;  
        display:inline-block;
}
/*.header2 {
	font-family: "Josefin Sans", sans-serif;
	font-weight:600;	
}*/

#page.container {
	margin-top:7px;
}

/* HEADER - LOGO, BANNER ETC */
.ptlogo {
	z-index:100;
	position:absolute;
	top:-219px;
	left:-234px;
	width:300px;
	height:212px;
	margin-bottom:7px;
}
.mainbanner {
	width:685px;
	height:212px;	
	position:relative;
	top:0px;
	left:-254px;
	padding:0px;
	margin-bottom:7px;
}
.bannerscratch {
	position:absolute;
	left:-970px;
	top:-240px;
	z-index:99;
	padding:0px;
	width:93px;
	height:125px;
}
/* NAVBAR (SUPERFISH) MENU */
.sfnavbar_ul li {
	border-top:0;
	border-right:7px #eb4123 solid;
	border-bottom:7px #eb4123 solid;
	border-left:0;
	margin:0;
}
.sfnavbar_ul ul>li { /* force only side borders on all li items who are children of a ul element - so only first menu li (above) is styled with full borders */
	border-top:0;
	border-right:7px #eb4123 solid;
	border-bottom:0;
	border-left:7px #eb4123 solid;
}
.sfnavbar_ul ul li:first-child { /* but, actually, put a top border on the first li element! */
	border-top:7px #eb4123 solid;
	border-right:7px #eb4123 solid;
	border-bottom:0;
	border-left:7px #eb4123 solid;
}
.sfnavbar_ul ul li:last-child { /* and put a bottom one on the last, to box-in the whole drop-down  */
	border-top:0;
	border-right:7px #eb4123 solid;
	border-bottom:7px #eb4123 solid;
	border-left:7px #eb4123 solid;
}
.sfnavbar_li {
}
.sfnavbar_a {
}
/* SIDEBAR CALENDAR */
.cal_li_wrap h3, .cal_li_wrap h3 a {
	font-size:1.4em;
	line-height:1em;
	font-weight:;
	text-transform:;
}
div.calendar-calendar .month-view {
	margin-top:-23px;
}
/*.view .view-calendar .view-id-calendar .view-display-id-block_2 .sidebar_cal h3 {
	font-size:1em;
}*/
.calendar-calendar .month-view table {
	font-family:'Josefin Sans', sans-serif;
	font-size:1.2em;
}
.calendar-calendar table.mini tbody td {
	padding-right:4px;
}

table .mini-day-on {
	color:white;
	background:#eb4208;
	padding-right:3px;
	margin-right:-3px;
}
table .mini-day-on a {
	text-decoration:none;
	color:white;
	margin-right:3px;
}
.view .date-nav-wrapper .date-prev, .view .date-nav-wrapper .date-next {
	background: none;
	border-radius:;
	color:white;
}
.view .date-nav-wrapper .date-prev a, .view .date-nav-wrapper .date-next a {
	color:white;
	font-weight:100;
	font-size: 2.4em;
	text-decoration: none;
}
div.more-link a {
	background:#eb4208;
	color:white;
	border:1px #eb4208 solid;
	position:relative;
	top:-13px;
}
.pager a:hover, .pager a:active, .pager a:focus {
	background-color:transparent;
	color:white;
}
.cal_li_wrap {
	color:;
}
.cal_li_item {
	list-style-type:none;
}
/* events page - remove table borders etc. */
table.views-table.cols-3 tr * {
	background-color:white;
	height:2.5em;
}
table.views-table.cols-3, table.views-table.cols-3 tbody, table.views-table.cols-3 tr, table.views-table.cols-3 td, table.views-table.cols-3 thead {
        border-width:0px;
}
/* table, tbody, tr.even, tr.odd {
	border-top:0px solid #FFF;
        border-bottom:0px solid #FFF;
} */
/* MAIN CONTENT */

/*.clearfix:after {  /* potential fix for firefox clearfix glitch (adding whitespace) 
    clear: both;
    content: "";
    display: block;
    height: 0;
    visibility: hidden;
}
*/
.content-inner {
}
/* moving readmore button on home-page featured box */
#article-55.article .clearfix ul.links li.node-readmore a {
	position:absolute;
	right:-20px;
	top:-60px;
	border:1px #cdcbcb solid;
	background-color:#ececec;
}
#content-column, .region-sidebar-first, .region-sidebar-second {  /* not too sure about these, but brought the sidebar top margin down */
	padding-top: 25px;
	margin-bottom:0px;
	margin-top: 0px;
}
#page.container {
}
#main-content {
	padding-right:40px;
}
#content-column {
	background-color:transparent;
/*	background-color:hsla(0, 0%, 90%, 0.8);*/
	background-image:url(images/black_670x95px.png), url(images/1px_white.png) ;
	background-size:670px 95px, 670px 100%;
	background-repeat:no-repeat, no-repeat;
	margin-top:14px;
	min-height:800px;
}
/* move the topfeature box in front page up 5 px */
.views-row.views-row-1.views-row-odd.views-row-first .topfeature {
	margin-top:-15px;
}
#content {
	margin-top:5px;
}
/* move the blocks into position */
.block-content.content {
	margin-left:-10px;  
}
.region.region-sidebar-second.sidebar .block-content.content {
	margin-left:0px; /* and this clears the above from the right sidebar */
	margin-top:0px;
}
article > header {
    border-bottom:0;
    position: relative;
}
div article nav {
	position:relative;
	top:-15px
}
.article.article-type-blog.article-promoted.article-teaser {
	margin-bottom:15px;
}
/* Just Look at this monkey business! To fudge the topfeature div into position... */		
div.topfeature {
	background-color:rgb(231,233,233);
	/*margin-top:-90px;*/
	/*position:absolute;
	top:65px;*/
	margin-top:5px;
	margin-bottom:10px;
	margin-left:-60px;
	margin-right:-45px;  
	padding-top:10px;
	padding-bottom:35px;
	padding-left:60px;
	padding-right:45px;
	border:rgb(211,213,213) 1px solid;
/*	border-bottom-right-radius:6px;
	border-bottom-left-radius:6px; */
}
div.credits {
	background-color:rgb(215,217,217);
	border-bottom:rgb(201,203,203) 1px solid;
	border-bottom-right-radius:0px;
        margin:-10px -45px 10px -60px;
        padding:10px 45px 15px 60px;
}
div.in_dev {
	background-color:rgb(241,243,243);
	border-color:#afafaf; 
	border-size:3px; 
	border-style:none dashed dashed dashed;
	margin:5px -45px 50px -60px;
	padding:10px 45px 35px 60px;
}
div.in_dev a, div.topfeature a {
	color:#a23510
}
div.in_dev .colorbox-insert-image, div.topfeature .colorbox-insert-image {
	margin: 40px 15px 15px 0px;
	position:relative;
	left:-15px	
}
div.in_dev .colorbox-insert-image2, div.topfeature .colorbox-insert-image2 {
        margin: 5px 15px 15px 0px;
}
/*div.quotebox {
	background-color:rgb(192,240,233);
	border:0;
	padding:15px 20px 1px 20px;
	margin:;
}*/
div.twocolcont {
	background-color:#FFF;
	border:#CCC 1px solid;
	padding:0px 20px 20px 20px;
	border-radius:5px;
}
div.twocolumn {
	-moz-column-count:2; /* Firefox */
	-webkit-column-count:2; /* Safari and Chrome */
	column-count:2;
}
/* #main-content div.block-content.content h3{  to move subtitle (by...) in featured box
	position:relative;
	top:-10px;
} */
div.view.view-gallery-view {
	margin:0 0 30px 0;
}
/* ----- OVERRIDE THE 'VIEW MORE' ACCORDION STYLES ------ */
/*.ui-accordion .ui-accordion-header {
    cursor: pointer;
    margin-top: 1px;
    position: relative;
}*/
.views-accordion-accordion-block_2-header {
	display:none;
}
#block-views-accordion-block-2 {
	margin-top:20px;
}
.ui-corner-all {
    border-radius: 0px 0px 0px 0px;
}
.ui-corner-top {
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
}
.ui-corner-bottom {
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
}
.ui-state-hover, .ui-widget-content .ui-state-hover, ,ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {
	/*background: url("images/ui-bg_glass_75_dadada_1x400.png") repeat-x scroll 50% 50% #DADADA;*/
	background:none;
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
    /*background: url("images/ui-bg_glass_65_ffffff_1x400.png") repeat-x scroll 50% 50% #FFFFFF;*/
	background:none;
    border: 1px solid #AAAAAA;
    color: #212121;
	font-family:"PT Sans", sans-serif;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    /*background: url("images/ui-bg_glass_75_e6e6e6_1x400.png") repeat-x scroll 50% 50% #E6E6E6;*/
	background:none;
    border: 1px solid #D3D3D3;
    color: #555555;
	font-family:"PT Sans", sans-serif;
}
/* ----- */

/* ----- IMAGE STYLING ------ */
.colorbox-insert-image, .colorbox-insert-image2, .image-square_thumbnail {
	float:left;
	margin-right:20px;
	margin-top:10px;
	margin-bottom:10px;
}
.image-inset_medium, .image-inset-medium {
	float:left;
	margin-right:15px;
	margin-top:;
	margin-bottom:10px;
}
h1#page-title {
	margin-bottom:40px;
}
h1.article-title {						/* to add space between main title (WOB) and 'sub' title... */
	margin-bottom:30px;
}
div.block-content.content.no-title h1.article-title {
	font-size:3em;
	margin-bottom:20px;
}
div.view-content h1.article-title {		/* ...but not when this 'sub' title is actually the 'main' title of a view */
	margin-bottom:0px;
}

/* Biog article headings !
.article.article-type-biog.contextual-links-region.odd.article-full.clearfix h1.article-title, .article.article-type-biog.contextual-links-region.even.article-full.clearfix h1.article-title, .article.article-type-biog h1.article-title a {
	margin-bottom:20px;
	padding-top:20px;
	font-size:1.7em;
} */

.compact-form-label {
	color:#a19c94;
}

div.article-content {
	padding-top:0px;	/* fix v-position of main content after WOB title */
	margin-top:0px;
}
article {
	margin-bottom:0;
}
.article-content img {
	border:0;
	padding:0;
}
/* SIDEBARS */
.region-sidebar-first {
	background:transparent;
	background-image:url(images/headerbg.png); 
	background-repeat:no-repeat;
	background-size:50px 120px;
	background-position:right top;
	margin-top:14px;
	width:50px;
	min-height:500px;
	position:relative;
	left:-50px; 
}
#block-views-blogs-block {
	padding-top:0px;
/*	margin-top:-20px; */
}
/* remove title from all blocks by default. Overrides of this follow */
.block-title {
	display:none;
}
/* sidebar block titles */
#block-views-calendar-block-2 .block-title, #block-views-blogs-block .block-title, #block-views-pt-tweets-block .block-title {
	display:block;
	background:black;
	color:white;
	font-weight:100;
	padding-left:20px;
	margin-left:-20px;
	margin-right:-20px;
	margin-bottom:0px;	
}
/* remove table heads */
table.views-table thead {
	visibility:collapse;
}
table.views-table {
	margin-top:25px;
}
/* RIGHT SIDEBAR */
.region-sidebar-second {
/* faster, multiple background 'background-size' based method of 'drawing' the sidebar's BG   
	background-image:url(images/black1px.png), url(images/black1px.png),
			 url(images/sidebar2bg_orange_btm2.png),
			 url(images/orange_1px.png), url(images/orange_1px.png);
	background-size:20px 109px, 20px 109px,
			1px 109px, 2px 100%, 2px 100%;
	background-repeat:no-repeat, no-repeat, repeat-x, no-repeat, no-repeat;
	background-position:left top, right top, left top, left top, right top; */
	background-image:url(images/Rsidebar_bg.png), url(images/orange_1px.png), url(images/orange_1px.png);
	background-repeat:no-repeat, repeat-y, repeat-y;
	background-position:left top, left top, right top;
	display:block;
	border:0;
/*	background-color:rgba(206,82,40,0.75);*/
	background-color:rgba(228,151,51,0.75);
	margin-top:0px;
}
.columns-inner {
	padding-top: 0px;
}
/* FOOTER */
div#c.count-o {
	display:none;
}	
/* name field */
#webform-component-name.form-item.webform-component.webform-component-textfield.webform-container-inline {
        position:absolute;
	bottom:-45px;
	right:335px;
}
/* email field */
#webform-component-email.form-item.webform-component.webform-component-email.webform-container-inline {
/*      position:relative;
        left:630px;
        top:-100px;  */
        position:absolute;
        bottom:-45px;
        right:162px;
}
/* submit button */
#edit-actions--3.form-actions.form-wrapper, #edit-actions--2.form-actions.form-wrapper {
	position:absolute;
	bottom:-55px;
	right:15px;
}
.easy_social_box {
	margin-left:10px;
}

